Ajaxian news item about widgets requirements

Ajaxian logoThe Ajaxian guys were kind enough to publish a brief news item about the Widgets 1.0 Requirements. It got quite a nice set of comments ranging from people who think standardizing widgets so early on is a bad idea, to people who really like the idea. I’ve tried to respond to as many of the comments as possible.

Leave a Reply

Your email address will not be published. Required fields are marked *